<?
/**
 * VoiceOne Settings/System/navigation
 *
 * Frontend to provide access to the server system in voiceone.
 * @package voiceone
 * @subpackage  settings_system
 */
  global $cwUserInfo;
	$cwBasePath=$relBasePath."..";  
  
  //Only superusers can see Second Level Menù
  if($cwUserInfo["type"]==USER_SUPERUSER) {
    echo "<div class=\"settingsnav\">\n";
    //IO
    if ($sel=="io") echo "<strong>".T_("I/O")."</strong> &nbsp; &nbsp;";
    else echo "<a href=\"$cwBasePath/settings/system/io/\" >".T_("I/O")."</a> &nbsp; &nbsp;";
    //Cli
    if ($sel=="cli") echo "<strong>".T_("CLI")."</strong> &nbsp; &nbsp;";
    else echo "<a href=\"$cwBasePath/settings/system/cli/\" >".T_("CLI")."</a> &nbsp; &nbsp;";
    //Editor
    if ($sel=="editor") echo "<strong>".T_("Editor")."</strong> &nbsp; &nbsp;";
    else echo "<a href=\"$cwBasePath/settings/system/editor/\" >".T_("Editor")."</a> &nbsp; &nbsp;";
    //Backup
    if ($sel=="backup") echo "<strong>".T_("Backup")."</strong> &nbsp; &nbsp;";
    else echo "<a href=\"$cwBasePath/settings/system/backup/\" >".T_("Backup")."</a> &nbsp; &nbsp;";
    //Network
    if(_isModuleLoaded('network')){
      if ($sel=="network") echo "<strong>".T_("Network")."</strong> &nbsp; &nbsp;";
      else echo "<a href=\"$cwBasePath/settings/system/network/\" >".T_("Network")."</a> &nbsp; &nbsp;";
    }
    //Smtp
    if(_isModuleLoaded('network')){
      if ($sel=="smtp") echo "<strong>".T_("Smtp")."</strong> &nbsp; &nbsp;";
      else echo "<a href=\"$cwBasePath/settings/system/smtp/\" >".T_("Smtp")."</a> &nbsp; &nbsp;";
    }
    //Location
    if ($sel=="location") echo "<strong>".T_("Location")."</strong> &nbsp; &nbsp;";
    else echo "<a href=\"$cwBasePath/settings/system/location/\" >".T_("Location")."</a> &nbsp; &nbsp;";
    echo "</div>";
  }
?>
